.Normal
	{font-size:10.0pt;
	font-family:Arial;}
TD.line{
	font-family: arial, geneva, helvetica;
	font-size:10pt;
	; border-color: #FFFFFF 8584BB 8584BB #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
	}
TD.linekl{
	font-family: tahoma, arial, geneva, helvetica;
	font-size:10pt;
	; border-color: #FFFFFF 8584BB 8584BB #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
	}
TD{
	font-family:verdana, arial, geneva, helvetica;
	font-size:10pt;
	color : #00000;
		}
TD.kop{
	font-family: times, tahoma, geneva, helvetica;
	font-size: 12 pt;
	font-weight: normal;
	color : white;
	background:#CD360F;
	}
TD.subkop{
	font-family:verdana, arial, geneva, helvetica;
	font-size:10pt;
	color : #CD360F;
	background:#F2A369;

A  {
	font-size : 10 pt;
	color : #971F01;
	text-decoration : none;
	font-family : tahoma, arial, verdana, geneva, helvetica;
	font-weight : bold;
	
	}
	
A:Visited  {
	color : #44627F;
	font-family : tahoma, arial, verdana, geneva, helvetica;
	font-size : 10 pt;
	font-weight : bold;
	text-decoration : bold;
	
}
A:Active  {
	color : #B03830;
	font-size : 10 pt;
	font-family : tahoma, arial, verdana, geneva, helvetica;
	font-weight : bold;
}

A:Hover  {
	color : #B03830;
	text-decoration : bold;
	font-size : 10 pt;
	font-family : tahoma, arial, verdana, geneva, helvetica;	
	font-weight : bold;
}
body {
	scrollbar-face-color: #FF0000;
	scrollbar-track-color: FF0000;
	scrollbar-arrow-color: FFFFFF;
	scrollbar-3dlight-color: white;
	scrollbar-highlight-color: B0383F;
	scrollbar-shadow-color: black;
	scrollbar-darkshadow-color: #85842B;
}
